Page MenuHomePhabricator

elementary: first search on ourself instead of our parent for all providers.
ClosedPublic

Authored by cedric on Jul 11 2019, 4:13 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jul 11 2019, 4:13 PM
cedric requested review of this revision.Jul 11 2019, 4:13 PM
Harbormaster completed remote builds in B12162: Diff 23281.
bu5hm4n accepted this revision.Jul 12 2019, 4:14 AM
This revision is now accepted and ready to land.Jul 12 2019, 4:14 AM
cedric updated this revision to Diff 23340.Jul 12 2019, 12:56 PM

Rebase and take comment into account.

Closed by commit rEFL0b949d0e7a09: elementary: first search on ourself instead of our parent for all providers. (authored by cedric, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJul 17 2019, 12:59 PM
This revision was automatically updated to reflect the committed changes.